using FluentValidation;
using WK5.Core.Models.Lager;

namespace WK5.Core.Validators.Lager
{
    public class DirektlieferungPaketInputValidator : AbstractValidator<PaketInput>
    {
        public DirektlieferungPaketInputValidator()
        {
            RuleFor(x => x.Trackingnummer)
                .NotEmpty()
                .MinimumLength(4);
        }
    }
}
